cmd_arch/x86/math-emu/reg_u_add.o := gcc -Wp,-MD,arch/x86/math-emu/.reg_u_add.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.2/include -I/usr/src/linux-3.2.35/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.2.35/include/linux/kconfig.h -D__KERNEL__ -D__ASSEMBLY__ -m32 -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1      -DPARANOID    -c -o arch/x86/math-emu/reg_u_add.o arch/x86/math-emu/reg_u_add.S

source_arch/x86/math-emu/reg_u_add.o := arch/x86/math-emu/reg_u_add.S

deps_arch/x86/math-emu/reg_u_add.o := \
  arch/x86/math-emu/exception.h \
  arch/x86/math-emu/fpu_emu.h \
  arch/x86/math-emu/fpu_asm.h \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-3.2.35/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  arch/x86/math-emu/control_w.h \

arch/x86/math-emu/reg_u_add.o: $(deps_arch/x86/math-emu/reg_u_add.o)

$(deps_arch/x86/math-emu/reg_u_add.o):
